Subject: Re: Job | Tech Support Remote Screening
From: Harsh Kumar Rai <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 12:46:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6458 Applicants

View All

Harsh Kumar Rai
I am passed out Diploma in Electrical engg. I got campus placement from GLA university in Fronius India pvt ltd. In Fronius m assigned sales & Technical support north India . In this job i learned many thing & also admire thats job . I build up good Industries relation . i also get the good order in Toyota . Celebi etc.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Fronius India Pvt Limited
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Delhi / NCR, Uttaranchal - Other
Education
Diploma
GLA Institute of technology and management, Mathura
Key Skills
Technical suppprt, Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem